<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="./css/main.css" />
    <title>Homework-buttons</title>

    <style>
      body {
        background-color: grey;
        color: #fff;
        background-attachment: fixed;
        background-size: cover;
      }
      .btn-wrapper {
        height: 60vh;
        display: flex;
        align-items: center;
        justify-content: space-around;
      }
      .btn {
        border: none;
        border-radius: 20px;
        min-width: 120px;
        padding: 7px;
        color: #fff;
        font-size: 14px;
        background-color: #000000;
        cursor: pointer;
      }
      .btn:active,
      .btn:focus {
        outline: none;
      }
      .blue {
        background-color: blue;
        transition: 0.4s;
        tra
      }
    </style>
  </head>
  <body>
    <div class="btn-wrapper">
      <button id="enter" class="btn">Enter</button>
      <button id="s" class="btn">S</button>
      <button id="e" class="btn">E</button>
      <button id="o" class="btn">O</button>
      <button id="n" class="btn">N</button>
      <button id="l" class="btn">L</button>
      <button id="z" class="btn">Z</button>
    </div>

    <script src="./script/script.js"></script>
  </body>
</html>
